%define module_version 1.3.2
%define module_name App-D
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Class/Date.pm) perl(ExtUtils/MakeMaker.pm) perl(Term/ANSIColor.pm) perl(Test/CPAN/Changes.pm) perl(Test/More.pm) perl(open.pm) perl(strict.pm) perl(utf8.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.3.2
Release: alt1
Summary: show time and month info
Group: Development/Perl
License: perl
URL: https://github.com/bessarabov/App-D

Source0: http://cpan.org.ua/authors/id/B/BE/BESSARABV/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc LICENSE Changes
%perl_vendor_privlib/A*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 1.3.2-alt1
- regenerated from template by package builder

* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 1.3.1-alt1
- regenerated from template by package builder

* Tue May 06 2014 Igor Vlasenko <viy@altlinux.ru> 1.3.0-alt1
- regenerated from template by package builder

* Fri Mar 07 2014 Igor Vlasenko <viy@altlinux.ru> 1.1.0-alt1
- initial import by package builder

